body {
	text-align: center;
	background-color: #FFFFFF;
	/*background-image: url(../styleImages/backgrounds/index_13.jpg);*/
	background-repeat: no-repeat;
	background-position: bottom center;
}
#pageSurround {
	width: 750px;
	margin: 0px auto;
	text-align: left;
}
#subSurround {
}
#topHeader {
	text-align: right;
	height: 224px;
	margin-bottom: 10px;
	padding-top: 0px;
	background-image: url(../styleImages/backgrounds/banner.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.boxTitleLeft, .boxTitleRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxTitleSearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	background-image: url(../styleImages/backgrounds/boxHeaderSearch.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxTitleUsefulLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	background-image: url(../styleImages/backgrounds/boxHeaderUsefulLinks.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxTitleCategory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	background-image: url(../styleImages/backgrounds/boxHeaderCategory.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxTitleInformation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	background-image: url(../styleImages/backgrounds/boxHeaderInformation.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxTitleMailingList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	background-image: url(../styleImages/backgrounds/boxHeaderMailingList.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxTitlePopular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	background-image: url(../styleImages/backgrounds/boxHeaderPopular.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxTitleFeatured {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	background-image: url(../styleImages/backgrounds/boxHeaderFeatured.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxTitleSale {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	background-image: url(../styleImages/backgrounds/boxHeaderSale.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxTitleSearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	background-image: url(../styleImages/backgrounds/boxHeaderSearch.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxTitleBasket {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #c8d0c0;
	background-image: url(../styleImages/backgrounds/boxHeaderBasket.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxContentLeft, .boxContentRight {
	background-color: #FFFFFF;
	width: 153px;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	border: 1px solid #798c65;
}
.boxContentCheckout {
	background-color: #FFFFFF;
	width: 153px;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	border: 1px solid #798c65;
}
.colLeft {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 9px;
	padding-right: 5px;
	float: left;
	z-index: 1;
}
.colMid {
	position: relative;
	width: 540px;
	float: right;
}
.colRight {
	position: relative;
	width: 160px; 
	padding-left: 5px;
	right: 9px;
	float: right;
}
.boxContent {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #333333;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}
/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 9px;
	padding-right: 10px;
	float: left;
}
.colMainCheckout {
	position: relative;
	width: 558px;
	float: left;
}
/* END CHECK OUT PAGES */
.siteDocs {
	text-align:center;
	margin-top: 10px;
	vertical-align: middle;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 3px;
	float: left;
	width: 387px;
}
.subCat {	
	text-align: center;
	padding: 8px;
	float: left;
	width: 110px;
	height: 100px;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
}
.latestProds {
	float: left;
	text-align: center;
	width: 131px;
	height: 150px;
}
#Footer {
	color:#000000;
	font-size: 100%
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding:10px;
}

#Footer a:link {
	color:#000000;
	text-decoration:underline;
	}
#Footer a:hover {
	color:#000000;
	text-decoration:underline;
	}